@charset "UTF-8";
/* 汎用クラス
------------------------------------------------------*/
/*$viewportWidth: 760px;
$mainColWidth: 720px;
$baseBgColor: #F0FBFF;*/
/*====================================
↓↓ Pc Sp共通スタイル  ↓↓
=====================================*/
.jsError {
  font-weight: bold;
  text-align: center;
  background: #fff;
  padding: 10px 0;
  font-size: 0.9em;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/common/bg_pc.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
}

body.bgGreen:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/common/bg_pc_green.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
}

body.bgOrange:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/common/bg_pc_orange.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
}

body.bgPurple:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/common/bg_pc_purple.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
}

body.bgGold:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/common/bg_pc_gold.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
}

.container {
  background-size: 42% auto;
  position: relative;
  overflow: hidden;
  min-width: 990px;
}

* {
  margin: 0;
  padding: 0;
}

/*====================================
コンテンツ 汎用背景
=====================================*/
.mainColInner {
  text-shadow: 1px 1px 1px #fff,-1px -1px 1px #ffffff,0px 0px 1px #ffffff;
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.549);
  box-shadow: 0.669px 0.743px 0px 1px rgba(0, 18, 44, 0.2), inset 1.805px 2.396px 0px 0px rgba(203, 224, 255, 0.88), inset -0.743px -0.669px 0px 0px rgba(0, 18, 44, 0.2);
}

/*====================================
コンテンツ見出し 余白
=====================================*/
#wrapCol {
  width: 990px;
  margin: 0 auto;
}

#headerCol {
  width: 100%;
  max-width: 950px;
  margin: 10px auto;
  position: relative;
}
#headerCol .logo {
  width: 330px;
}
#headerCol .cbBtn {
  position: absolute;
  top: 20px;
  right: 0;
  /*&:hover {
    opacity: 0.5;
    transition: .2s;
  }*/
}
#headerCol .mmgNav {
  position: absolute;
  top: 20px;
  right: 0;
}

/*--------------------------------------
gNavCol
--------------------------------------*/
#gNavCol {
  background: url(../images/common/gnavi_bg.png) no-repeat top center;
  height: 176px;
  margin-top: 30px;
  margin-bottom: 20px;
}
#gNavCol .gNavMainWrap {
  position: relative;
  width: 950px;
  margin: 0 auto;
}
#gNavCol .gNavMainWrap .new::before {
  content: "NEW";
  font-size: 0.7em;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: rgba(239, 32, 140, 0.9);
  box-shadow: 0px 0px 4px 2px #fffae5;
  position: absolute;
  width: 32px;
  height: 17px;
  line-height: 17px;
  z-index: 13;
}
#gNavCol .gNavMainWrap .new::before {
  top: 12px;
  left: 33px;
}
#gNavCol .gNavMainWrap > li {
  position: absolute;
}
#gNavCol .gNavMainWrap > li:nth-child(1) {
  top: 10px;
  left: 4px;
  z-index: 12;
}
#gNavCol .gNavMainWrap > li:nth-child(2) {
  top: 68px;
  left: 150px;
  z-index: 11;
}
#gNavCol .gNavMainWrap > li:nth-child(3) {
  top: 10px;
  left: 304px;
  z-index: 13;
}
#gNavCol .gNavMainWrap > li:nth-child(4) {
  top: 68px;
  right: 301px;
}
#gNavCol .gNavMainWrap > li:nth-child(5) {
  top: 10px;
  right: 150px;
}
#gNavCol .gNavMainWrap > li:nth-child(6) {
  top: 68px;
  right: 0;
}
#gNavCol .gNavSubWrap {
  display: none;
  position: relative;
  background: #ff48d6;
  border: 2px solid #000f25;
  box-sizing: border-box;
  width: 192px;
  height: 120px;
  top: -54px;
  z-index: -1;
}
#gNavCol .gNavSubWrap .new::before {
  content: "NEW";
  font-size: 0.7em;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: rgba(239, 32, 140, 0.9);
  box-shadow: 0px 0px 4px 2px #fffae5;
  position: absolute;
  width: 32px;
  height: 17px;
  line-height: 17px;
  z-index: 13;
}
#gNavCol .gNavSubWrap .new::before {
  top: 0;
  left: -2px;
}
#gNavCol .gNavSubWrap li {
  position: relative;
  background: #002e73;
  left: -2px;
  width: 188px;
  height: 64px;
  border: 2px solid #000f25;
  border-top: none;
  z-index: 20;
}
#gNavCol .gNavSubWrap li a {
  display: block;
  color: #fcff00;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  height: 64px;
}
#gNavCol .gNavSubWrap li a:hover {
  background: #004fc5;
}
#gNavCol .gNavSubWrap li:first-of-type {
  margin-top: 54px;
  border-top: 2px solid #000f25;
}

/*--------------------------------------
txtCoution
--------------------------------------*/
.txtCoution {
  width: 950px;
  margin: 6px auto 0 auto;
  text-align: left;
  padding-left: 4px;
  box-sizing: border-box;
}

/*--------------------------------------
NEW MARK
--------------------------------------*/
/*--------------------------------------
pageTop
--------------------------------------*/
.pageTop {
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 100;
}

/*====================================
↑↑PC共通レイアウト end
=====================================*/
/*====================================
SP向け 
=====================================*/
@media screen and (max-width: 761px) {
  body:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../images/common/bg_sp.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center top;
  }

  body.bgGreen:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../images/common/bg_sp_green.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center top;
  }

  body.bgOrange:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../images/common/bg_sp_orange.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center top;
  }

  body.bgPurple:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../images/common/bg_sp_purple.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center top;
  }

  body.bgGold:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url(../images/common/bg_sp_gold.jpg) no-repeat;
    background-size: 100% auto;
    background-position: center top;
  }
}
